zlibcontext.h
dpp/export.h
dpp/exception.h
cstdint
vector
memory
discordclient.h
dpp/exception.h
dpp/export.h
zlibcontext.h
algorithm
cstdint
exception
memory
string
vector
cluster.h
collector.h
discord_webhook_server.h
discordclient.h
discordvoiceclient.h
dpp.h
http_server.h
restrequest.h
restresults.h
socket_listener.h
timed_listener.h
zlibcontext.h
dpp::zlibcontext
dpp
struct z_stream_s typedef struct z_stream_s z_stream z_stream

Forward declaration for zlib stream type.